<?xml version="1.0" encoding="utf-8" standalone="no"?>
<AttributeTemplates>
  <AttributeList>
    <Attribute>
      <Name>FATJACK (Beam Joint Fatigue)</Name>
      <File>DA_FATJACK.xml</File>
      <Priority>1.1</Priority>
      <ValidOn>Windows</ValidOn>
    </Attribute>
    <Attribute>
      <Name>BEAMCHECK (Beam and Joint Strength)</Name>
      <File>DA_BEAMST.xml</File>
      <Priority>1.2</Priority>
      <ValidOn>Windows</ValidOn>
    </Attribute>
    <Attribute>
      <Default>true</Default>
      <Name>Solution Combination Only</Name>
      <File>DA_SolutionCombinations.xml</File>
      <Priority>1.5</Priority>
      <ValidOn>Windows,Linux</ValidOn>
    </Attribute>
  </AttributeList>
</AttributeTemplates>